package errors

type (
	StructError struct {
		Tag     string `json:"rule"`
		Column  string `json:"column"`
		Message string `json:"message"`
	}
)

func (err *StructError) Error() string {
	return err.Message
}